Error

two or more packages specified (libjuce0 libsane-extras)